seta r_filmtweakenable 1
seta r_filmtweakcontrast 2
seta r_filmtweakdarktint 1.7 1.7 2
seta r_filmtweakdesaturation 0
seta r_filmtweaklighttint 0.1 0.13 0.22
seta r_filmTweakBrightness .5
seta r_gamma .6
